QGIS Application - Feature request #17177
Dependencies of installation guide to Ubuntu 17.10 Artful Aardvark
2017-09-21 04:02 PM - Jorge Useche

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Pull Request or Patch supplied: Resolution:

Easy fix?: Yes Copied to github as #: 25076
Description

Hi,

I'm install QGIS 3 from github repository (compiling it) in this process | needed an aditional dependency "qt5-default” that is required for
the version 17.10 Ubuntu Artful Aardvark in a succesful compiling.

https://github.com/qgis/QGIS/blob/master/INSTALL#L184

Entry for this distribution dependecies can be in this file?

Thanks!

Associated revisions

Revision fdbc1238 - 2017-09-23 02:40 PM - Jiirgen Fischer

INSTALL: add ubuntu artful (implements #17177)

History

#1 - 2017-09-23 02:41 PM - Jiirgen Fischer
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|fdbc1238913898¢711fdd115ecb6d2ae8bb39758.
